@font-face {
  font-family: "FedraSansAltBold2";
  src: url("fonts/FedraSansAltBold2.eot") format("embedded-opentype"), 
  url("fonts/FedraSansAltBold2.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "FedraSansAltBook2";
  src: url("fonts/FedraSansAltBook2.eot") format("embedded-opentype"), 
  url("fonts/FedraSansAltBook2.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}
@font-face {
	font-family: 'FedraSansDemi';
	src: url(fonts/FedraSansAltDemi2.eot);
	src: url(fonts/FedraSansAltDemi2.eot?#iefix) format("embedded-opentype"), 
	url(fonts/FedraSansAltDemi2.woff) format("woff"), 
	url(fonts/FedraSansAltDemi2.svg#typotheque_webfonts_service) 
	format("svg");
	font-style: normal;
	font-weight: 400;
	font-stretch: normal
}
@font-face {
	font-family: 'FedraSerifDemi';
	src: url(fonts/FedraSerifBDemi2.eot);
	src: url(fonts/FedraSerifBDemi2.eot?#iefix) format("embedded-opentype"), url(fonts/FedraSerifBDemi2.woff) format("woff"), url(fonts/FedraSerifBDemi2.svg#typotheque_webfonts_service) format("svg");
	font-style: normal;
	font-weight: 400;
	font-stretch: normal
}

html {
	box-sizing: border-box;
}
body {
	padding: 0;
	margin: 0;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}
strong,
span.style1 {
	  font-family: "FedraSansAltBold2";
	  font-weight: 400;
	  color: #000000!important;
}
.grid {
	width: 100%;	
	margin: 0 auto;
}
.grid:before,
.grid:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}
.grid:after,
.row:after {clear: both;}
[class*='col-']{
	width: 100%;
	float: left;
	min-height: 1px;
}

@media screen and (min-width:320px){
	.col-wd-1 {width: 8.33333%;}
	.col-wd-2 {width: 16.66667%;}
	.col-wd-3 {width: 25%;}
	.col-wd-4 {width: 33.33333%;}
	.col-wd-5 {width: 41.66667%;}
	.col-wd-6 {width: 50%;}
	.col-wd-7 {width: 58.33333%;}
	.col-wd-8 {width: 66.66667%;}
	.col-wd-9 {width: 75%;}
	.col-wd-10 {width: 83.33333%;}
	.col-wd-11 {width: 91.66667%;}
	.col-wd-12 {width: 100%;}
}
@media screen and (min-width: 420px){
	.col-wd-1 {width: 8.33333%;}
	.col-wd-2 {width: 16.66667%;}
	.col-wd-3 {width: 25%;}
	.col-wd-4 {width: 33.33333%;}
	.col-wd-5 {width: 41.66667%;}
	.col-wd-6 {width: 50%;}
	.col-wd-7 {width: 58.33333%;}
	.col-wd-8 {width: 66.66667%;}
	.col-wd-9 {width: 75%;}
	.col-wd-10 {width: 83.33333%;}
	.col-wd-11 {width: 91.66667%;}
	.col-wd-12 {width: 100%;}
	.col-chart{ width: 50%; }
}
@media screen and (min-width:640px){
	.col-md-1 {width: 8.33333%;}
	.col-md-2 {width: 16.66667%;}
	.col-md-3 {width: 25%;}
	.col-md-4 {width: 33.33333%;}
	.col-md-5 {width: 41.66667%;}
	.col-md-6 {width: 50%;}
	.col-md-7 {width: 58.33333%;}
	.col-md-8 {width: 66.66667%;}
	.col-md-9 {width: 75%;}
	.col-md-10 {width: 83.33333%;}
	.col-md-11 {width: 91.66667%;}
	.col-md-12 {width: 100%;}
}
@media screen and (min-width:768px){
	.col-sm-1 {width: 8.33333%;}
	.col-sm-2 {width: 16.66667%;}
	.col-sm-3 {width: 25%;}
	.col-sm-4 {width: 33.33333%;}
	.col-sm-5 {width: 41.66667%;}
	.col-sm-6 {width: 50%;}
	.col-sm-7 {width: 58.33333%;}
	.col-sm-8 {width: 66.66667%;}
	.col-sm-9 {width: 75%;}
	.col-sm-10 {width: 83.33333%;}
	.col-sm-11 {width: 91.66667%;}
	.col-sm-12 {width: 100%;}
}
/*END GRID SYS*/

/* GENERAL STYLE*/
body, td{
  font-family:  "FedraSansAltBook2",Verdana,Times,Courier,sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #000000;
}

#Main-Wrapper {
    width: 100%;
    max-width: 1200px;
}
.main-container{
    margin: 0 auto;
}

a:link, a:visited {
	color: #3d5513;
	text-decoration: none;
}
a:focus, a:hover {
	color: #3d5513;
	text-decoration: underline;
}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
.hr{
	width: 60%;
	height: 1px;
	background-color: #d8d8d8;
	margin: 10px auto 20px;
}
/* HEADING AND TOPBAR STYLE*/
.logo img {
    width: 20%;
}
.pdf-download{
	text-align: right;
}

.pdf-link {
    margin: 0 5px;
}
.top-bar-container{
	margin-top: 5px;
	background-color: #F3F3F3;
	border: 0.08em solid #e7e7e7;
}
.top-bar {
    text-align: center;
    background-color: transparent;
    padding: 0.6em 0.385em;
    color: #fff;
    	 font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
    background: #3d5513;
    border: 0em solid #F8B403;
	text-transform: none;
	position: relative;
}
.overflow-hidden{
	overflow: hidden;
}
.top-bar::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 500px;
	top: 100%;
	background-color: inherit;
	left: 0;
}
.title {
    padding: 0.6em 5px;
    border-bottom: 0px solid #005B8A!important;
    text-transform: none;
    background: #FFFFFF;
    color: #000000;
    border-left: 0;
    text-transform: none;
    font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
}
.presentation{
	padding: 5px 5px 10px;
}
.presentation p{
	margin-top: 8px;
	margin-bottom: 8px;
}
/* END HEADING AND TOPBAR STYLE*/

/*share data*/
.share-graph img {
    width: 100%;
	max-width: 800px;
}
.share-data-title{
	margin-top: 10px;
}
.content{
	width: 100%;
	font-size: 0;
}
.symbol, .datetime {
    display: inline-block;
    width: 50%;
    font-size: 12px;

    background: #FFFFFF;
    color: #000000;
    text-transform: none;
     font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
.padding-left-right{
	padding-left: 0;
	padding-right: 0;
}
.sharedata-container{
	border-left: 0;
	border-right: 0;
}
.sharedata-table {
	width: 100%;
}

.sharedata-data,
.sharedata-name {
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	border-left: 0em solid #F8B403;
	border-bottom: 1px solid #cccccc;
}

.sharedata-name  {
	padding-left: 5px;
}
.sharedata-data{
	padding-right: 5px;
}
/*KEY FIGURES*/
.keyfigure-table{
	width: 100%;
	border: 0;
}
table{
	border-collapse: collapse;
}
.key-figures{
	margin-top: 0px;
}


.keyFigure-tableheading{
	    background: #FFFFFF;
    color: #005B8A;
	padding-top: 0.6em;
	padding-bottom: 0.6em;

	text-transform: none;
	 font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
	border-bottom: 1px solid #005B8A!important;
	border-left: 0;
	border-right: 0;
}
.keyfigure-firstColumn {
    padding-left: 5px;
	
}
td.keyFigure-tableheading:nth-child(4)
{
	border-right: 0em solid #e7e7e7;
}
.keyfigure-tablename{
	padding-left: 5px;
}
.keyfigure-tablename, .keyfigure-tabledata {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    border-bottom: 0;
    border-bottom: 1px solid #f5f5f5!important;
}
.keyfigure-tabledata{
	border-left: 0;
}
.keyfigure-tablecolumn {
    text-align: left;
}
.keyfigure-yearcolumn {
    width: 15%;
}
.keyfigure-tabledata,
.keyfigure-yearcolumn{
	text-align: right;
	padding-right: 5px;
}
td.data,
td.name {
    border-bottom: 1px solid #ccc;
    border-left: 0px solid #F8B403;
    padding-top: 0.6em;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0.6em;
}
/* CHARTS STYLE*/
.chart-container{
    margin-top: 15px;
}
.chart{
	font-size: 0;
	margin-left: 3%;
	border: 0px solid #e7e7e7;
	margin-bottom: 15px;
	padding-bottom: 1px;
}
.chart img{
	width: 94%;
	margin: 0 3%;
	max-width: 390px;
}
/*FOOTER*/
.footer {
    border-top: 0em solid #e7e7e7;
	/* padding-top: 5px;
	margin-top: 10px; */
}
/*.footer-center*/
.footer-left, 
.footer-right
 {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: bottom;
	width: 50%;
	font-size: 12px;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	padding-left: 5px;
	padding-right: 5px;
}
th.none {
    border-bottom: 0;
}
.company-name {
    color: #000000;
	 font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
	margin-top: 6px;
	display: block;
}
.footer-right img {
    width: 100%;
    max-width: 74px;
}
.supplied-euroland {
    padding-top: 9px;
}
th {
    background: #FFFFFF;
    color: #000000;
    text-align: left;
    font-family: "FedraSansAltBold2"!important;
    font-weight: 400!important;
    font-size: 12px;
    border-bottom: 0.08em solid #CCCCCC;
    border-top: 0px;
    border-left: 0em solid #F8B403;
}
td.sharedata-name.odd,
td.sharedata-data.right.odd
 {
    background: #eee;
}
td.none {
    border-bottom: 1px solid #cccccc;
}
th{
	padding-top:0.6em;
	padding-bottom: 0.6em;
	padding-right: 5px;
	padding-left: 5px;
}
table.keyfigures-table {
	width: 100%;
	margin-top: 25px;
}
td.name.odd,
td.data.odd {
    background: #eeeeee;
}
th.head.none,
td.name.odd.none,
td.name.none {
    border-left: 0px;
}
th.head {
    border-bottom: 0;
    border-left: 0;
}
td.sharedata-name.none {
    border-left: 0;
}
/* img.BarGraph.rightside {
    padding-top: 265px;
} */

/* SCROLL BAR STYLE
  ::-webkit-scrollbar {
      width:  0.6em;
      height: 0.6em;
  }

  ::-webkit-scrollbar-thumb {
      background: #d5ccb7;
  }

  ::-webkit-scrollbar-track {
      background: #eee;
  }

  For Internet Explorer
  body {
    scrollbar-face-color: #d5ccb7;
    scrollbar-track-color:#eee;
  }*/
/*RESPONSIVE*/

@media screen and (min-width:421px) and (max-width: 625px){
		body,td{font-size: 12px;}
		.pdf-download{font-size: 12px;}
		.top-bar.left, .top-bar.right{ text-align: center;}
		.symbol, datetime {font-size: 12px;}

		.footer-left,.footer-center,.footer-right {font-size: 12px;}
		.col.top-bar.top-bar-market.left,
		.col.top-bar.top-bar-industry.right{
			text-align: center !important;
		}
		.sharedata-data, .sharedata-name {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    border-left: 0em solid #F8B403;
    border-bottom: 1px solid #cccccc;
}
		.c1{margin-right: 0;}.c2{margin-left: 0;}
}
@media screen and (max-width: 420px){
		body,td{font-size: 10px;}
		.pdf-download{font-size: 10px;}
		.symbol, .datetime {font-size: 10px;}

		.col.top-bar.top-bar-market.left,
		.col.top-bar.top-bar-industry.right{
			text-align: center !important;
		}
		.chart{ margin-top: 5px;}
		.c1{margin-right: 0;}.c2{margin-left: 0;}
		.footer-left, 
		.footer-right {
			width: 98%;
			padding-left: 2%;
			font-size: 10px;
			float: left;
			text-align: center !important;
		}
}

@media screen and (max-width: 380px){
		.hidden{
			display: none;
		}
		/*chart img { 			
			margin: 0 40px;
			}*/
}

td.KeyFigures-Data.Right {
    border-bottom: 1px solid #cccccc!important;
}

.col.title {
    
    border-bottom: 1px solid #cccccc!important;
   margin-top: 10px;
}

.col.title1 {
    font-size: 12px;
    background: #FFFFFF;
    color: #000000;
    text-transform: none;
     font-family: "FedraSansAltBold2"!important;
	font-weight: 400!important;
	padding-left: 5px;
	padding-right: 5px;
}

td.data,
th.data {
    border-left: 1px solid #3d5513;
}
.style1 {
    color: #96a603!important;
}

strong {
    color: #000000!important;
}

.col.header {
    background: #000000;
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 2em;
}
.col.presentation strong,
.col.title1,
span.style1,
span.padding-left-right,
span.padding-left-right{
	color: #688316!important;
} 
.olive_title {
    color: #3d5513;
}

.big_title {
	color: #3d5513;
	font-size: 3em;
	font-family: "Fedra Serif B Demi 2","FedraSerifDemi",Georgia,Tahoma,Trebuchet MS,sans-serif;
}

.left {
    padding-left: 2em;
}
.olive_title {
    color: #fff;
	font-size: 3em;
	font-family: "Fedra Serif B Demi 2","FedraSerifDemi",Georgia,Tahoma,Trebuchet MS,sans-serif;
}

.lefty,
.righty
{
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
.righty img{
	margin-top: 12px;
}
.lefty {
	padding-left: 2em;
}
.righty{
	float: right!important;
}


.col.title {
    padding-top: 10px;
}

.col.header {
    background: #000000;
    padding-top: 2em;
    padding-bottom: 2em;

    padding-right: 2em;
}

@media screen and (max-width: 472px){
	.col.header {
		background: #000000;
		padding-top: 2em;
		padding-bottom: 2em;
		min-height: 18em;
		padding-right: 2em;
	}
	
}